OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.NV.TexgenReflection

Contents

- Tokens

Description

All tokens from the NV_texgen_reflection, see http://www.opengl.org/registry/specs/NV/texgen_reflection.txt.

Synopsis

- gl_NORMAL_MAP :: GLenum
- gl_REFLECTION_MAP :: GLenum

# Tokens

gl_NORMAL_MAP :: GLenum Source

gl_REFLECTION_MAP :: GLenum Source